body{background-color:white;margin:0px 0px 0px 0px;border-left:0px;}
#pos{position:absolute;top:0px;left:0px;}

.hl1{font-family:Comic Sans MS, Arial, Helvetica; font-size:20px; font-weight:bold;}
.hl2{font-family:Comic Sans MS, Arial, Helvetica; font-size:16px; font-weight:bold;}
td,.text{font-family:Comic Sans MS, Arial, Helvetica; font-size:14px; font-weight:normal;}
.textklein{font-family:Comic Sans MS, Arial, Helvetica; font-size:11px; font-weight:normal;}

.ind40 {margin-top:40px; margin-bottom:40px; }
.bannerad { margin-top:30px; height:90px; margin-bottom:30px; }
.coltop { margin-top:30px; margin-left:50px; height:80px; }
.colmid { margin-left:50px; height:80px; }
.panell { margin-top:10px; margin-left:30px; height:140px; margin-bottom:10px; font-family:Comic Sans MS, Arial, Helvetica; font-size:11px; font-weight:normal;}
.panelr { margin-top:10px; margin-right:30px; height:140px; margin-bottom:10px; font-family:Comic Sans MS, Arial, Helvetica; font-size:11px; font-weight:normal;}

.ind { margin-top:20px; margin-left:50px; margin-bottom:30px; }
.indad { margin-top:20px; margin-left:20px; height:90px; margin-bottom:40px; }
.start { margin-top:30px; margin-left:120px; margin-right:120px; text-align:center; }
.set40 { text-align:center; margin-left:40px; margin-right:40px; }
.set60 { text-align:center; margin-left:60px; margin-right:60px; }
.set80 { text-align:center; margin-left:80px; margin-right:80px; }
.set100 { text-align:center; margin-left:100px; margin-right:100px; }
.set120 { text-align:center; margin-left:120px; margin-right:120px; }
.set140 { text-align:center; margin-left:140px; margin-right:140px; }
.bot1 { margin-top:30px; margin-left:40px; height:40px; margin-bottom:30px }
.bot2 { margin-top:20px; height:100px; margin-left:20px; margin-right:45px; margin-bottom:40px }
.bot3 { margin-top:20px; margin-left:20px; margin-bottom:30px; }

a:link { font-family:Comic Sans MS, Arial, Helvetica; font-size:14px; font-weight:bold; color:black; text-decoration:none; }
a:visited { font-family:Comic Sans MS, Arial, Helvetica; font-size:14px; font-weight:bold; color:black; text-decoration:none; }
a:hover { font-family:Comic Sans MS, Arial, Helvetica; font-size:14px; font-weight:bold; color:#800000; text-decoration:underline; }
a:active { font-family:Comic Sans MS, Arial, Helvetica; font-size:14px; font-weight:bold; color:red; text-decoration:underline; }

a.sect:link,a.sect:visited { font-family:Comic Sans MS, Arial, Helvetica;	font-size:14px; color:black; font-weight:normal; text-decoration:underline;}

a.info:link,a.info:visited { font-family:Comic Sans MS, Arial, Helvetica; font-size:11px; color: Black; font-weight:normal; text-decoration:underline; }
a.info:hover { font-family:Comic Sans MS, Arial, Helvetica; font-size:11px; font-weight:bold; color:#800000; text-decoration:underline; }
a.info:active { font-family:Comic Sans MS, Arial, Helvetica; font-size:11px; font-weight:bold; color:red; text-decoration:underline; }

a.auto:link,a:visited { font-family:Comic Sans MS, Arial, Helvetica; font-size:13px; font-weight:bold; color:black; text-decoration:underline; }
a.auto:hover { font-family:Comic Sans MS, Arial, Helvetica; font-size:13px; font-weight:bold; color:#800000; text-decoration:underline; }
a.auto:active { font-family:Comic Sans MS, Arial, Helvetica; font-size:13px; font-weight:bold; color:red; text-decoration:underline; }

a.navi:link,a.navi:visited { font-family:Comic Sans MS, Arial, Helvetica;	font-size:14px; font-weight:bold; color:#F7D752; text-decoration:none;}
a.navi:hover { font-family:Comic Sans MS, Arial, Helvetica; font-size:14px; font-weight:bold; color:black; text-decoration:underline; }
a.navi:active{ font-family:Comic Sans MS, Arial, Helvetica; font-size:14px; font-weight:bold; color:#800000; text-decoration:underline; }

a.wohn:link { font-size:14px; color:black; font-weight:bold; background-color:#FF9610; }
a.wohn:visited { font-size:14px; color:#94AE42; font-weight:bold; background-color:#FF9610; }
a.wohn:hover { font-size:14px; color:#800000; font-weight:bold; background-color:#FF9610;}
a.wohn:active { font-size:14px; color:red; font-weight:bold; background-color:#FF9610;}


.sitemap { list-style-type:none; text-align:left; }
.sitemap-b { margin-left:10px; }

a.maph:link,a.maph:visited,a.maph:active { font-family:Comic Sans MS, Arial, Helvetica; font-size:16px; font-weight:bold; color:black; text-decoration:none; }

a.map:link,a.map:visited { font-family:Comic Sans MS, Arial, Helvetica; font-size:11px; color:black; font-weight:normal; text-decoration:none; }
a.map:hover { font-family:Comic Sans MS, Arial, Helvetica; font-size:11px; font-weight:normal; color:black; text-decoration:underline; }
a.map:active { font-family:Comic Sans MS, Arial, Helvetica; font-size:11px; font-weight:normal; color:#800000; text-decoration:underline; }

ul#book { margin:0; padding:0.2em; }
ul#book li { list-style-type:none; display:inline;  margin: 0.6em; padding: 0; }

.bar {display:inline; }

 ul#PageNavi {
    float: left; width: 150px;
    margin-left: 1.1em; margin-right: 0; padding: 0;
    border: none;
     }
  ul#PageNavi li {
    list-style: none;
    margin: 0; padding: 0.1em;
  }
  ul#PageNavi a {
    display: block;
   }
